Package: org.codehaus.groovy.tools.groovydoc.gstringTemplates

## [Java] Class GroovyDocTemplateInfo

- org.codehaus.groovy.tools.groovydoc.gstringTemplates.GroovyDocTemplateInfo

-     public class GroovyDocTemplateInfo
      extends Object

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String[]` | `DEFAULT_CLASS_TEMPLATES` |
    `static String[]` | `DEFAULT_DOC_TEMPLATES` |
    `static String[]` | `DEFAULT_PACKAGE_TEMPLATES` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### public static final String[] DEFAULT_CLASS_TEMPLATES

    - #### public static final String[] DEFAULT_DOC_TEMPLATES

    - #### public static final String[] DEFAULT_PACKAGE_TEMPLATES